Feed for ionic@github in MacPorts

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gnupg 2.2.18 is outdated by 2.2.19
gnupg 2.2.18 is now up to date
fatsort 1.5.0.456 is outdated by 1.6.2.605
pulseaudio 13.0 is now up to date
gnupg 2.2.17 is outdated by 2.2.18
perl:cryptx 0.66.0 is now up to date
mpv 0.29.1 is outdated by 0.30.0
perl:cryptx 0.64.0 is outdated by 0.065
gnupg1 1.4.23 is now up to date
gnupg1 was added to MacPorts and/or assigned to ionic@github
gnupg1 is no longer maintained by ionic@github and/or was removed from MacPorts
pulseaudio 12.99.3 is outdated by 13.0
pulseaudio 12.99.3 is now up to date
mpv 0.29.1 is now up to date
mpv 0.29.1 is outdated by 0.30.0
perl:cryptx 0.64.0 is now up to date
pulseaudio 12.2 is outdated by 12.99.1
gnupg 2.2.17 is now up to date
gnupg 2.2.16 is outdated by 2.2.17
libssh 0.8.7 is outdated by 0.9.0
gnupg 2.2.16 is now up to date
perl:cryptx 0.63.0 is outdated by 0.064
gnupg 2.2.15 is outdated by 2.2.16
mpv 0.29.1 is now up to date
mpv 0.29.1 is outdated by 20180602.1014
nxcomp 3.5.99.20-1 is now up to date
nxproxy 3.5.99.20-1 is now up to date
amttools 1.6 is now up to date
libssh 0.8.7 is now up to date
gnupg 2.2.15 is now up to date
gnupg 2.2.14 is outdated by 2.2.15
gnupg 2.2.14 is now up to date
gnupg 2.2.13 is outdated by 2.2.14
libssh 0.8.6 is outdated by 0.8.7
gnupg 2.2.13 is now up to date
libssh 0.8.6 is now up to date
gnupg 2.2.12 is outdated by 2.2.13
perl:cryptx 0.63.0 is now up to date
gnupg 2.2.12 is now up to date
gnupg 2.2.11 is outdated by 2.2.12
pulseaudio 12.2 is now up to date
nxcomp 3.5.99.17-1 is now up to date
nxproxy 3.5.99.17-1 is now up to date
perl:cryptx 0.62.0 is outdated by 0.063
perl:cryptx 0.62.0 is now up to date
gnupg 2.2.11 is now up to date
gnupg 2.2.10 is outdated by 2.2.11
perl:cryptx 0.61.0 is outdated by 0.0620.62.0
mpv 0.29.1 is now up to date
fatsort 1.5.0.456 is now up to date
fatsort 1.4.2.439 is outdated by 1.5.0
gnupg 2.2.10 is now up to date
gnupg 2.2.9 is outdated by 2.2.10
fatsort 1.4.2.439 is now up to date
perl:cryptx 0.61.0 is now up to date
libssh 0.7.5 is outdated by 0.8.0
mpv 0.28.2 is outdated by 0.29.0
pulseaudio 12.1 is outdated by 12.2
x2goclient 4.1.2.1 is now up to date
gnupg 2.2.9 is now up to date
gnupg 2.2.8 is outdated by 2.2.9
x2goclient 4.1.1.1 is outdated by 4.1.2.0
gnupg1 1.4.23 is now up to date
gnupg1 1.4.22 is outdated by 1.4.23
gnupg 2.2.8 is now up to date
gnupg 2.2.7 is outdated by 2.2.8
pulseaudio 11.1 is outdated by 11.99.1
gnupg 2.2.7 is now up to date
gnupg 2.2.6 is outdated
perl:cryptx 0.59.0 is outdated